/* @override http://wcit.justnotfinished.com/css/track_colors.css */

/* @group Track 1 */

#track_1 ul#subnav li a:hover,
#track_1 ul#subnav li.this,
#track_1 .colB .item-hover,
#track_1 .trackcolour {
	background-color:  #1a9de8;
}

#track_1 ul#subnav li a,
#track_1 #subnavcol h3.current span,
#track_1 .item h2,
#track_1 .item h2,
#track_1 .item-home h2,
#track_1 a:hover,
#track_1 #tracksliderControl li a.active, #track_1 #tracksliderControl li a.active:hover,
#track_1 a:active {
	color: #1a9de8;
}

#track_1 ul#subnav li.this ul li a {
	color: #1a9de8;
}
#track_1 .colB .item-hover h3, 
#track_1 .colB .item-hover p {
	color: #1a9de8;
}
#track_1 ul#subnav li.this a,
#track_1 ul#subnav li a:hover,
#track_1 ul#subnav li.this ul li a{
	color:#FFF;
}
#track_1 div.track-image {
	background: #014871 url(/images/track.jpg) no-repeat center top;
}

/* IE7 only */
*+html #track_1 h1#pagetitle {
	color: #9cbcf8;
}

/* IE6 only */
* html #track_1 h1#pagetitle {
	color: #9cbcf8;
}
* html #track_1 #header ul.mainnav li a:hover {
	background-color: #34b7dd;
} 
* html #track_1 #header ul.secnav li a:hover {
	background-color: #33c1e8;
}
* html #track_1  #header ul.metanav li {
	background-color: #006583;
}
* html #track_1 #header ul.mainnav  {
	border-top:solid 1px #006583;
}
* html #track_1 #header ul.mainnav li,
* html #track_1 #header ul.secnav li,
* html #track_1 #header form {
	border-left:solid 1px #006583;
}
* html #track_1 .navholder,
* html #track_1 #header .secondaryholder  {
	border-bottom:solid 1px #006583;
}

* html #track_1 ul#subnav li.this ul li a {
	background: transparent url(../images/arr_IE6_track_1.gif) no-repeat left 4px;
}
* html #track_1 ul#subnav li.this ul li a:hover {
	background: transparent url(../images/arr_IE6.gif) no-repeat left 4px;
}

#track_1 ul#tracks a:hover{
	color: #1a9de8 !important;

}

/* @end */

/* @group Track 2 */

#track_2 ul#subnav li a:hover,
#track_2 ul#subnav li.this,
#track_2 .colB .item-hover,
#track_2 .trackcolour {
	background-color:  #526F37;
}

#track_2 ul#subnav li a,
#track_2 #subnavcol h3.current span,
#track_2 .item h2,
#track_2 .item-home h2,
#track_2 .item h2,
#track_2 #tracksliderControl li a.active, #track_2 #tracksliderControl li a.active:hover,
#track_2 a:hover,
#track_2 a:active {
	color: #419063;
}

#track_2 ul#subnav li.this ul li a {
	color: #9fcc7c;
}
#track_2 .colB .item-hover h3, 
#track_2 .colB .item-hover p {
	color: #82a564;
}
#track_2 ul#subnav li.this a,
#track_2 ul#subnav li a:hover,
#track_2 ul#subnav li.this ul li a {
	color:#FFF;
}
#track_2 div.track-image {
	background: #419063 url(/images/track_energy.jpg) no-repeat center top;
}

/* IE7 only */
*+html #track_2 h1#pagetitle {
	color: #a6ceb7;
}

/* IE6 only */
* html #track_2 h1#pagetitle {
	color: #a6ceb7;
}
* html #track_2 #header ul.mainnav li a:hover {
	background-color: #82a564;
} 
* html #track_2 #header ul.secnav li a:hover {
	background-color: #82a564;
}
* html #track_2  #header ul.metanav li {
	background-color: #456031;
}
* html #track_2 #header ul.mainnav  {
	border-top: 1px solid #364b27;
}
* html #track_2 #header ul.mainnav li,
* html #track_2 #header ul.secnav li,
* html #track_2 #header form {
	border-left: 1px solid #364b27;
}
* html #track_2 .navholder,
* html #track_2 #header .secondaryholder  {
	border-bottom: 1px solid #364b27;
}

* html #track_2 ul#subnav li.this ul li a {
	background: transparent url(../images/arr_IE6_track_2.gif) no-repeat left 4px;
}
* html #track_2 ul#subnav li.this ul li a:hover {
	background: transparent url(../images/arr_IE6.gif) no-repeat left 4px;
}
#track_2 ul#tracks a:hover{
	color: #419063 !important;

}

/* @end */

/* @group Track 3 */

#track_3 ul#subnav li a:hover,
#track_3 ul#subnav li.this,
#track_3 .colB .item-hover,
#track_3 .trackcolour {
	background-color:  #9D0D04;
}

#track_3 ul#subnav li a,
#track_3 #subnavcol h3.current span,
#track_3 .item h2,
#track_3 .item h2,
#track_3 #tracksliderControl li a.active, #track_3 #tracksliderControl li a.active:hover,
#track_3 .item-home h2,
#track_3 a:hover,
#track_3 a:active {
	color: #9D0D04;
}

#track_3 ul#subnav li.this ul li a {
	color: #ba716b;
}
#track_3 .colB .item-hover h3, 
#track_3 .colB .item-hover p {
	color: #ac4336;
}
#track_3 ul#subnav li.this a,
#track_3 ul#subnav li a:hover,
#track_3 ul#subnav li.this ul li a {
	color: #FFF;
}
#track_3 div.track-image {
	background: #9D0D04 url(/images/track_safety.jpg) no-repeat center top;
}

/* IE7 only */
*+html #track_3 h1#pagetitle {
	color: #cb8f86;
}

/* IE6 only */
* html #track_3 h1#pagetitle {
	color: #cb8f86;
}
* html #track_3 #header ul.mainnav li a:hover {
	background-color: #ac4336;
} 
* html #track_3 #header ul.secnav li a:hover {
	background-color: #ac4336;
}
* html #track_3  #header ul.metanav li {
	background-color: #9D0D04;
}
* html #track_3 #header ul.mainnav  {
	border-top: 1px solid #8a0c08;
}
* html #track_3 #header ul.mainnav li,
* html #track_3 #header ul.secnav li,
* html #track_3 #header form {
	border-left: 1px solid #8a0c08;
}
* html #track_3 .navholder,
* html #track_3 #header .secondaryholder  {
	border-bottom: 1px solid #8a0c08;
}

* html #track_3 ul#subnav li.this ul li a {
	background: transparent url(../images/arr_IE6_track_3.gif) no-repeat left 4px;
}
* html #track_3 ul#subnav li.this ul li a:hover {
	background: transparent url(../images/arr_IE6.gif) no-repeat left 4px;
}
#track_3 ul#tracks a:hover{
	color: #9D0D04 !important;

}

/* @end */

/* @group Track 4 */

#track_4 ul#subnav li a:hover,
#track_4 ul#subnav li.this,
#track_4 .colB .item-hover,
#track_4 .trackcolour {
	background-color:  #ffa800;
}

#track_4 ul#subnav li a,
#track_4 #subnavcol h3.current span,
#track_4 .item h2,
#track_4 .item h2,
#track_4 #tracksliderControl li a.active, #track_4 #tracksliderControl li a.active:hover,
#track_4 .item-home h2,
#track_4 a:hover,
#track_4 a:active {
	color: #ffa800;
}

#track_4 ul#subnav li.this ul li a {
	color: #fce795;
}
#track_4 .colB .item-hover h3, 
#track_4 .colB .item-hover p {
	color: #fcca5d;
}
#track_4 ul#subnav li.this a,
#track_4 ul#subnav li a:hover,
#track_4 ul#subnav li.this ul li a {
	color:#FFF;
}
#track_4 div.track-image {
	background: #000000 url(/images/track_einclusion.jpg) no-repeat center top;
}

/* IE7 only */
*+html #track_4 h1#pagetitle {
	color: #918c81;
}

/* IE6 only */
* html #track_4 h1#pagetitle {
	color: #918c81;
}
* html #track_4 #header ul.mainnav li a:hover {
	background-color: #fcca5d;
} 
* html #track_4 #header ul.secnav li a:hover {
	background-color: #fcca5d;
}
* html #track_4  #header ul.metanav li {
	background-color: #1b1200;
}
* html #track_4 #header ul.mainnav  {
	border-top: 1px solid #412c05;
}
* html #track_4 #header ul.mainnav li,
* html #track_4 #header ul.secnav li,
* html #track_4 #header form {
	border-left: 1px solid #412c05;
}
* html #track_4 .navholder,
* html #track_4 #header .secondaryholder  {
	border-bottom: 1px solid #412c05;
}

* html #track_4 ul#subnav li.this ul li a {
	background: transparent url(../images/arr_IE6_track_4.gif) no-repeat left 4px;
}
* html #track_4 ul#subnav li.this ul li a:hover {
	background: transparent url(../images/arr_IE6.gif) no-repeat left 4px;
}
#track_4 ul#tracks a:hover{
	color: #ffa800 !important;

}

/* @end */

/* @group Track 5 */

#track_5 ul#subnav li a:hover,
#track_5 ul#subnav li.this,
#track_5 .colB .item-hover,
#track_5 .trackcolour {
	background-color:  #36600d;
}

#track_5 ul#subnav li a,
#track_5 #subnavcol h3.current span,
#track_5 .item h2,
#track_5 .item h2,
#track_5 #tracksliderControl li a.active, #track_5 #tracksliderControl li a.active:hover,
#track_5 a:hover,
#track_5 .item-home h2,
#track_5 a:active {
	color: #36600d;
}

#track_5 ul#subnav li.this ul li a {
	color: #dbcdc4;
}
#track_5 .colB .item-hover h3, 
#track_5 .colB .item-hover p {
	color: #d2bdb1;
}
#track_5 ul#subnav li.this a,
#track_5 ul#subnav li a:hover,
#track_5 ul#subnav li.this ul li a {
	color:#FFF;
}
#track_5 div.track-image {
	background: #5ca315 url(/images/track_space.jpg) no-repeat center top;
}

/* IE7 only */
*+html #track_5 h1#pagetitle {
	color: #8b9680;
}

/* IE6 only */
* html #track_5 h1#pagetitle {
	color: #8b9680;
}
* html #track_5 #header ul.mainnav li a:hover {
	background-color: #d2bdb1;
} 
* html #track_5 #header ul.secnav li a:hover {
	background-color: #d2bdb1;
}
* html #track_5  #header ul.metanav li {
	background-color: #241D13;
}
* html #track_5 #header ul.mainnav  {
	border-top:solid 1px #241D13;
}
* html #track_5 #header ul.mainnav li,
* html #track_5 #header ul.secnav li,
* html #track_5 #header form {
	border-left:solid 1px #241D13;
}
* html #track_5 .navholder,
* html #track_5 #header .secondaryholder  {
	border-bottom:solid 1px #241D13;
}

* html #track_5 ul#subnav li.this ul li a {
	background: transparent url(../images/arr_IE6_track_5.gif) no-repeat left 4px;
}
* html #track_5 ul#subnav li.this ul li a:hover {
	background: transparent url(../images/arr_IE6.gif) no-repeat left 4px;
}
#track_5 ul#tracks a:hover{
	color: #36600d !important;

}

/* @end */

/* @group Track 6 */

#track_6 ul#subnav li a:hover,
#track_6 ul#subnav li.this,
#track_6 .colB .item-hover,
#track_6 .trackcolour {
	background-color:  #154273;
}

#track_6 ul#subnav li a,
#track_6 #subnavcol h3.current span,
#track_6 .item h2,
#track_6 #tracksliderControl li a.active, #track_6 #tracksliderControl li a.active:hover,
#track_6 .item h2,
#track_6 .item-home h2,
#track_6 a:hover,
#track_6 a:active {
	color: #154273;
}

#track_6 ul#subnav li.this ul li a {
	color: #958578;
}
#track_6 .colB .item-hover h3, 
#track_6 .colB .item-hover p {
	color: #7d6f63;
}
#track_6 ul#subnav li.this a,
#track_6 ul#subnav li a:hover,
#track_6 ul#subnav li.this ul li a {
	color:#FFF;
}
#track_6 div.track-image {
	background: #011226 url(/images/track_egov.jpg) no-repeat center top;
}

/* IE7 only */
*+html #track_6 h1#pagetitle {
	color: #c0aec4;
}

/* IE6 only */
* html #track_6 h1#pagetitle {
	color: #c0aec4;
}
* html #track_6 #header ul.mainnav li a:hover {
	background-color: #7d6f63;
} 
* html #track_6 #header ul.secnav li a:hover {
	background-color: #7d6f63;
}
* html #track_6  #header ul.metanav li {
	background-color: #413a33;
}
* html #track_6 #header ul.mainnav  {
	border-top: 1px solid #4a423a;
}
* html #track_6 #header ul.mainnav li,
* html #track_6 #header ul.secnav li,
* html #track_6 #header form {
	border-left:solid 1px #4a423a;
}
* html #track_6 .navholder,
* html #track_6 #header .secondaryholder  {
	border-bottom:solid 1px #4a423a;
}

* html #track_6 ul#subnav li.this ul li a {
	background: transparent url(../images/arr_IE6_track_6.gif) no-repeat left 4px;
}
* html #track_6 ul#subnav li.this ul li a:hover {
	background: transparent url(../images/arr_IE6.gif) no-repeat left 4px;
}
#track_6 ul#tracks a:hover{
	color: #154273 !important;

}

/* @end */

/* @group Track 7 */

#track_7 ul#subnav li a:hover,
#track_7 ul#subnav li.this,
#track_7 .colB .item-hover,
#track_7 .trackcolour {
	background-color:  #F36503;
}

#track_7 ul#subnav li a,
#track_7 #subnavcol h3.current span,
#track_7 .item h2,
#track_7 #tracksliderControl li a.active, #track_7 #tracksliderControl li a.active:hover,
#track_7 .item h2,
#track_7 .item-home h2,
#track_7 a:hover,
#track_7 a:active {
	color: #F36503;
}

#track_7 ul#subnav li.this ul li a {
	color: #f3cb99;
}
#track_7 .colB .item-hover h3, 
#track_7 .colB .item-hover p {
	color: #f3a057;
}
#track_7 ul#subnav li.this a,
#track_7 ul#subnav li a:hover,
#track_7 ul#subnav li.this ul li a {
	color:#FFF;
}
#track_7 div.track-image {
	background: #f26402 url(/images/track_creative.jpg) no-repeat center top;
}

/* IE7 only */
*+html #track_7 h1#pagetitle {
	color: #ffb887;
}

/* IE6 only */
* html #track_7 h1#pagetitle {
	color: #ffb887;
}
* html #track_7 #header ul.mainnav li a:hover {
	background-color: #f3a057;
} 
* html #track_7 #header ul.secnav li a:hover {
	background-color: #f3a057;
}
* html #track_7  #header ul.metanav li {
	background-color: #672300;
}
* html #track_7 #header ul.mainnav  {
	border-top:solid 1px #672300;
}
* html #track_7 #header ul.mainnav li,
* html #track_7 #header ul.secnav li,
* html #track_7 #header form {
	border-left:solid 1px #672300;
}
* html #track_7 .navholder,
* html #track_7 #header .secondaryholder  {
	border-bottom:solid 1px #672300;
}

* html #track_7 ul#subnav li.this ul li a {
	background: transparent url(../images/arr_IE6_track_7.gif) no-repeat left 4px;
}
* html #track_7 ul#subnav li.this ul li a:hover {
	background: transparent url(../images/arr_IE6.gif) no-repeat left 4px;
}
#track_7 ul#tracks a:hover{
	color: #F36503 !important;

}

/* @end */

/* @group Track 8 */

#track_8 ul#subnav li a:hover,
#track_8 ul#subnav li.this,
#track_8 .colB .item-hover,
#track_8 .trackcolour {
	background-color:  #76bcd0;
}

#track_8 ul#subnav li a,
#track_8 #subnavcol h3.current span,
#track_8 .item h2,
#track_8 .item h2,
#track_8 a:hover,
#track_8 #tracksliderControl li a.active, #track_8 #tracksliderControl li a.active:hover,
#track_8 .item-home h2,
#track_8 a:active {
	color: #76bcd0;
}

#track_8 ul#subnav li.this ul li a {
	color: #88d0d2;
}
#track_8 .colB .item-hover h3, 
#track_8 .colB .item-hover p {
	color: #7cbdbf;
}
#track_8 ul#subnav li.this a,
#track_8 ul#subnav li a:hover,
#track_8 ul#subnav li.this ul li a {
	color:#FFF;
}
#track_8 div.track-image {
	background: #76bcd0 url(/images/track_health.jpg) no-repeat center top;
}

/* IE7 only */
*+html #track_8 h1#pagetitle {
	color: #76bcd0;
}

/* IE6 only */
* html #track_8 h1#pagetitle {
	color: #76bcd0;
}
* html #track_8 #header ul.mainnav li a:hover {
	background-color: #5c98aa;
} 
* html #track_8 #header ul.secnav li a:hover {
	background-color: #5c98aa;
}
* html #track_8  #header ul.metanav li {
	background-color: #76bcd0;
}
* html #track_8 #header ul.mainnav  {
	border-top:solid 1px #084D54;
}
* html #track_8 #header ul.mainnav li,
* html #track_8 #header ul.secnav li,
* html #track_8 #header form {
	border-left:solid 1px #084D54;
}
* html #track_8 .navholder,
* html #track_8 #header .secondaryholder  {
	border-bottom:solid 1px #084D54;
}

* html #track_8 ul#subnav li.this ul li a {
	background: transparent url(../images/arr_IE6_track_8.gif) no-repeat left 4px;
}
* html #track_8 ul#subnav li.this ul li a:hover {
	background: transparent url(../images/arr_IE6.gif) no-repeat left 4px;
}
#track_8 ul#tracks a:hover{
	color: #76bcd0 !important;

}

/* @end */

/* @group Track 9 */

#track_9 ul#subnav li a:hover,
#track_9 ul#subnav li.this,
#track_9 .colB .item-hover,
#track_9 .trackcolour {
	background-color:  #4C235D;
}

#track_9 ul#subnav li a,
#track_9 #subnavcol h3.current span,
#track_9 .item h2,
#track_9 .item h2,
#track_9 #tracksliderControl li a.active, #track_9 #tracksliderControl li a.active:hover,
#track_9 .item-home h2,
#track_9 a:hover,
#track_9 a:active {
	color: #4a2d41;
}

#track_9 ul#subnav li.this ul li a {
	color: #995faa;
}
#track_9 .colB .item-hover h3, 
#track_9 .colB .item-hover p {
	color: #70338b;
}
#track_9 ul#subnav li.this a,
#track_9 ul#subnav li a:hover,
#track_9 ul#subnav li.this ul li a {
	color:#FFF;
}
#track_9 div.track-image {
	background: #4C235D url(/images/track_finance.jpg) no-repeat center top;
}

/* IE7 only */
*+html #track_9 h1#pagetitle {
	color: #d9c2b7;
}

/* IE6 only */
* html #track_9 h1#pagetitle {
	color: #f0d9ee;
}
* html #track_9 #header ul.mainnav li a:hover {
	background-color: #70338b;
} 
* html #track_9 #header ul.secnav li a:hover {
	background-color: #70338b;
}
* html #track_9  #header ul.metanav li {
	background-color: #29093C;
}
* html #track_9 #header ul.mainnav  {
	border-top: 1px solid #3c1b4a;
}
* html #track_9 #header ul.mainnav li,
* html #track_9 #header ul.secnav li,
* html #track_9 #header form {
	border-left:solid 1px #3c1b4a;
}
* html #track_9 .navholder,
* html #track_9 #header .secondaryholder  {
	border-bottom:solid 1px #3c1b4a;
}

* html #track_9 ul#subnav li.this ul li a {
	background: transparent url(../images/arr_IE6_track_9.gif) no-repeat left 4px;
}
* html #track_9 ul#subnav li.this ul li a:hover {
	background: transparent url(../images/arr_IE6.gif) no-repeat left 4px;
}
#track_9 ul#tracks a:hover{
	color: #4C235D !important;

}

/* @end */

/* @group Track 10 */

#track_10 ul#subnav li a:hover,
#track_10 ul#subnav li.this,
#track_10 .colB .item-hover,
#track_10 .trackcolour {
	background-color: #dd415f;
}

#track_10 ul#subnav li a,
#track_10 #subnavcol h3.current span,
#track_10 .item h2,
#track_10 #tracksliderControl li a.active, #track_10 #tracksliderControl li a.active:hover,
#track_10 .item h2,
#track_10 .item-home h2,
#track_10 a:hover,
#track_10 a:active {
	color: #dd415f;
}

#track_10 ul#subnav li.this ul li a {
	color: #ea9ea1;
}
#track_10 .colB .item-hover h3, 
#track_10 .colB .item-hover p {
	color: #dd7783;
}
#track_10 ul#subnav li.this a,
#track_10 ul#subnav li a:hover,
#track_10 ul#subnav li.this ul li a {
	color:#FFF;
}
#track_10 div.track-image {
	background: #000000 url(/images/track_mobility.jpg) no-repeat center top;
}

/* IE7 only */
*+html #track_10 h1#pagetitle {
	color: #a3a19c;
}

/* IE6 only */
* html #track_10 h1#pagetitle {
	color: #a3a19c;
}
* html #track_10 #header ul.mainnav li a:hover {
	background-color: #dd7783;
} 
* html #track_10 #header ul.secnav li a:hover {
	background-color: #dd7783;
}
* html #track_10  #header ul.metanav li {
	background-color: #100201;
}
* html #track_10 #header ul.mainnav  {
	border-top:solid 1px #100201;
}
* html #track_10 #header ul.mainnav li,
* html #track_10 #header ul.secnav li,
* html #track_10 #header form {
	border-left:solid 1px #100201;
}
* html #track_10 .navholder,
* html #track_10 #header .secondaryholder  {
	border-bottom:solid 1px #100201;
}

* html #track_10 ul#subnav li.this ul li a {
	background: transparent url(../images/arr_IE6_track_10.gif) no-repeat left 4px;
}
* html #track_10 ul#subnav li.this ul li a:hover {
	background: transparent url(../images/arr_IE6.gif) no-repeat left 4px;
}
#track_10 ul#tracks a:hover{
	color: #dd415f !important;

}


/* @end */






#track_1 ul#subnav ul a {
	background-color: #52ace8;
}
#track_2 ul#subnav ul a {
	background-color: #75995f !important;
}
#track_3 ul#subnav ul a {
	background-color: #b13d36 !important;
}
#track_4 ul#subnav ul a {
	background-color: #fcca5d !important;
}
#track_5 ul#subnav ul a {
	background-color: #5e803d !important;
}
#track_6 ul#subnav ul a {
	background-color: #27517b;
}
#track_7 ul#subnav ul a {
	background-color: #f58435 !important;
}
#track_8 ul#subnav ul a {
	background-color: #7fcbe1;
}
#track_9 ul#subnav ul a {
	background-color: #704f7d !important;
}
#track_10 ul#subnav ul a {
	background-color: #dd6e7f;
}